» Ubuntu » Packages

Error

two or more packages specified (libghc-haskell98-prof-1.1.0.1-31772 oneiric)